uuid: e6c333dd-f3d3-4e54-b7b7-8ceef65018fe
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.status
field_name: status
entity_type: node
bundle: campaign
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
